; SAM driver prompt file for 00044 UK English
; for Alva Braille Terminals

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons 544]
B00=Home
B01=Cursor
B02=Up
B03=Left
B04=Right
B05=Down
B06=Back Ear
B07=North Pad
B08=West Pad
B09=South Pad
B10=East Pad
B11=Forward Ear
B12=Back Tab 
B13=Up Pad
B14=Left Pad
B15=Down Pad
B16=Right Pad
B17=Forward Tab

[buttons 570]
B00=Home
B01=Cursor
B02=Up
B03=Left
B04=Right
B05=Down
B06=Back Ear
B07=North Pad
B08=West Pad
B09=South Pad
B10=East Pad
B11=Forward Ear
B12=Back Tab 
B13=Up Pad
B14=Left Pad
B15=Down Pad
B16=Right Pad
B17=Forward Tab
B18=Tumbler1
B19=Tumbler2
B20=Tumbler3
B21=Tumbler4

[buttons abt3,4]
B00=Prog
B01=Home
B02=Cursor
B03=Up
B04=Left
B05=Right
B06=Down